Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 23:21:47 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto">Hi </div>
<div dir="auto">This is the email I used to place the order. The order number was 9640554610.  Now you have all the information you need. </div>
<div dir="auto"> </div>
<div dir="auto">Since I couldn’t get a reply on my message (except a while ago) I called customer care and the attitude I encountered was very stiff due to the “company policy”, which is any cancellations or refunds must be charged a certain amount of money!!! </div>
<div dir="auto"> </div>
<div dir="auto"> How come I, as a customer, pay for the company’s mistake!!? The item showed one piece left in stock and you placed the order based on this status. Next day it’s out of your control ! .. you cancelled the item and said you sent an email with cancellation details, but I did not receive any emails. I called CC to check if the money was refunded; only to find that I have been charged for the company’s mistake!</div>
<div dir="auto">  I would like to have the rest of the price I paid for that “unavailable” item  in your stock. I would also like to talk to a member of the management as this is unacceptable.</div>
<div dir="auto">  It has been a very disappointing experience with your application, that would be the first and last time to use your online services. </div>
<div dir="auto"> Looking forward for this issue to be resolved. </div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 12, 2021 at 2:17 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>
</div>
<div dir="ltr">
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height:1.38">
<span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">​</span><br>
</div>
<div style="line-height:1.38"><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>We sincerely apologize for the inconvenience caused to you.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your correct order number or the email address you used to place the order.</span></div>
<div style="line-height:1.38">
<span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">​</span><br>
</div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Looking forward to hearing from you.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Your friends, </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214537